a:hover {
text-decoration: none;
}
#par_contactus textarea {
    min-height: 160px;
}
#par_contactus h5 {
	display:none;
}
#par_contactus label {
    font-weight: 300;
}
#par_contactus button {
	float: right;
	text-transform: uppercase;
	margin-right: 2em
}
@media only screen and (min-width: 40.064em) {
		#par_contactus label {

			width: 10em;}
	#par_contactus input[type="text"], #par_contactus input[type="email"], #par_contactus textarea {
    margin: -2rem 0 1rem 10em;
    float: left;
}


		}


.center {
	text-align: center !important;
}

#col_1 p, #col_1 ul, #col_2 p, col_2 ul {
    color: #474b51;
    font-size: .875em;
	line-height: 1.5;
}
.text ul li {
    font-weight: 300;
    background: none;
    list-style-type: disc;
    font-size: 1em;
    margin: 0 0 0 2em;
}

div.cq-colctrl-default {
    /* max-width: 75em; */
	 max-width: 60em;
    margin: 0px auto;
    float: none;
}
@media only screen and (max-width: 40.063em) {

				div.parsys_column {
				height: 100%;
				width: auto;
				float: none;
				border: 0;
				vertical-align: top;
				padding: 0;
				margin: 0;
				box-sizing: border-box;
			}
				div.cq-colctrl-default {
				max-width: 100%;
				margin: 1em;
				float: none;
				box-sizing: border-box;
			}
}

#template_1 {
    margin: 60px 0 0 0;
    padding: 0px 0px 0px 0px;
    background: #fff;
    border-bottom: 0px solid #dadada;
    border-top: 0px solid #dadada;
	min-height: 10em;
	min-width: 1024px;
}
@media only screen and (max-width: 40.063em) {
			#template_1 {
				margin: 3.2em 0 0 0;
				padding: 0px 0px 0px 0px;
				background: #fff;
				border-bottom: 0px solid #dadada;
				border-top: 0px solid #dadada;
				min-height: 10em;
				min-width: 220px;
			}
}
#template_1_2 {
    margin: 0px auto;
    padding: 6em 0px 0px 0px;
    background: none;
    border-bottom: 1px solid #dadada;
    border-top: 0px solid #fff;
    max-width: 60em;
}
#template_1_2 #col_1 {
    width: 60%;
    height: auto;
    margin: 0 5% 0 0;
    padding: 0;
    float: left;
}
@media only screen and (max-width: 40.063em) {
	#template_1_2 #col_1 {
    width: 60%;
    height: auto;
    margin: 0 5% 0 0;
    padding: 0;
    float: left;
}
}
#template_1_2 #col_2 {
    width: 35%;
    height: auto;
    margin: 0px;
    padding: 0px;
    float: left;
}

.row_wrap {
    background: #fff;
    float: left;
    width: 100%;
}
.col_wrap {
	 margin: 0 auto;
	max-width: 60em;
	text-align: left;
}
.column, .columns {
   
    padding-left: 0;
    padding-right: 0;
  
}

@media only screen and (max-width: 40.063em) {
	#template_1_2 {
    padding: 2em 1em 1em 1em;
    max-width: 100%;
}
	#template_1_2 #col_1 {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    float: none;
}
	#template_1_2 #col_2 {
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    float: none;
}
	.newsobject div#template_1_2 {
    margin-top: 3rem;
}
}

/* ---------- Banner head styles ---------- */
.banner {
    width: 100%;
    left: 0px;
    background: #fff;
    top: 0px;
	    height: 3.8em;
    box-shadow: 3rem -2.5rem 2rem 2.5rem rgba(21,60,92,0.2);
	z-index: 99;
}
.brand_logo img {
    max-height: .9em;
}
.banner .brand_logo {
    float: left;
    display: block;
    margin: 0px;
    position: absolute;
    top: 1.55em;
    left: 5.5em;
}
@media only screen and (max-width: 40.063em) {
			.banner {
			height: 3em;
			}
			.banner .brand_logo {
				float: left;
    display: block;
    margin: 0px;
    position: absolute;
    top: 1.3em;
    left: initial;
    width: 100%;
    text-align: center;
			}
			.brand_logo img {
			max-height: .8em;
		}
}


.title_contain h1 {
    display: none;
}
.location{
    display: none;
}
.user_data {
        color: #444;
    float: right;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
    position: absolute;
    top: 1.3em;
    right: 13.5rem;
}
.user_data ul li {
    font-weight: 300;
}
.user_data ul li a {
    height: 1em;
    padding: 0 1em;
    margin: 0;
    text-align: center;
    color: #707579;
	font-weight: 300;
	font-size: .9em;
}
.user_data ul li a:hover {
    text-decoration: none;
	color: #134a9c;
}
@media only screen and (max-width: 48.063em) {
		.user_data {
	display:none;	
		}
}

.live_chat {
    position: fixed;
    top: 1.6em;
    right: 27.5em;
    z-index: 99999;
    font-size: .875rem;
}
	.live_chat button {
    background: none;
    padding: 0px;
    color: #000;
    height: 1em;
    padding: 0 1em;
    margin: 0;
    text-align: center;
    color: #707579;
    font-weight: 300;
    font-size: .9em;
}
@media only screen and (max-width: 48.063em) {
		.live_chat {
   display:none;
}
}

div#menu_button {
    margin-top: .25em;
    left: .65em;
    position: fixed;
}
div#mobile_header {
    z-index: 999;
    position: fixed;
}
.menu-burger {
   display: block;
    float: none;
    height: 1em;
    width: 2.65em;
    margin: -5px 15px 0 0px;
    padding: 0px 5px 5px;
    border: 0px solid #ebebeb;
    background: none;
    border-radius: 0px;
}
.burger-bun {
  display: block;
    height: 4px;
    width: 100%;
    margin: 5px 0;
    background: #707579;
    border-radius: 0;
}
.mobile_menu .menu {
    clear: both;
    float: none;
    width: 40px;
    margin: 0px 0px 0px 1px !important;
    padding: 0;
    color: #707579 !important;
    text-align: center;
    text-transform: uppercase;
    font-size: .65em;
    font-weight: 600;
}
.mobile_menu {
    position: fixed;
    top: 0px;
    left: 1.25em;
}
.search-menubar {
    display:none;
}

@media only screen and (max-width: 40.063em) {
.mobile_menu .menu {
 display:none;
}
	div#menu_button {
    margin-top: .75em;
    left: .5em;
    position: fixed;
}
	
	.search-menubar {
    position: fixed;
    top: .5em;
    right: 10px;
    z-index: 99999999;
		display:block;
		font-size: 1.5em;
}
}

.search_contain {
    float: none;
    margin: 0px 0 0px;
    padding: 0px;
    text-align: right;
    border-radius: 0px;
    background: #fff;
    border: 1px solid #ccc;
    width: 13em;
    position: absolute;
    right: 1em;
	height: 30px;
	top: 1em;
}
.banner .searchbox input.search_input {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
    vertical-align: middle;
    font-size: 1.1em;
    font-weight: 200;
    background: #fff;
    border: none;
    width: 100%;
    height: 28px;
    border-radius: 0px;
    color: #b1b7bc;
    font-style: italic;
    text-align: left;
}

.banner .searchbox input.search_button {
    margin: 0px 0px 0px -5px;
    padding: 3px 3px 4px 5px;
    vertical-align: middle;
    width: auto;
    height: 23px;
    border: none;
    border-radius:0px;
    background: none;
    position: relative;
    top: -23px;
}
div#menu_button_search {
   display:none;}

@media only screen and (max-width: 40.063em) {
div#menu_button_search {
    position: fixed;
    right: 1em;
    top:1em;
	display: block;}
	.search_contain {
	display:none;	
	}
}


ul#brands-header {
    background-color: #363839;
    margin: 0px auto;
    height: 8em;
    text-align: center;
}
ul#brands-header li {
    display: inline;
	margin: .5em 1em .5em 0;
}
ul#brands-header li a img {
    max-width: 5em;
    margin: 2.2em .5em;
    padding-top: 0em;
    max-height: 3.25em;
}
ul#brands-header br {
		display:none;
	}
@media only screen and (max-width: 40.063em) {
ul#brands-header {
    background-color: #f4f4f4;
    margin: 0px auto;
    height: auto !important;
    text-align: center;
	border-bottom: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
}
	ul#brands-header li a img {
    max-width: 4.5em;
    margin: 1em .25em;
    padding-top: 0em;
    max-height: 3em;
}
	ul#brands-header li {
    display: inline;
    margin: .5em .5em 0em 0;
}
	ul#brands-header br {
		display:block;
	}

}
 /* ------------ End Banner head styles ---------- */

 /* ------------ Navigation ---------- */
#tab_navigation ul#brands-header,
.tabbednavigation {
	
display:none;
}

.tab_navigation {
    float: left;
    width: 300px;
    font-size: 1em;
    line-height: normal;
    margin: 13px 0px 0px -300px;
    overflow: hidden;
    z-index: 100;
    height: 100%;
}


/* ------------ End navigation ---------- */

.mol_footer {
    background: #f3f1f1;
}
.footerParsys .rte.text.parbase.section {
    max-width: 60em;
    margin: 0 auto;
}
.footerParsys .rte.text.parbase.section div.text {
    float: left;
    width: 16.4%;
	padding: 0 0 3em 0;
}
.mol_footer h2 {
        font-size: .9em;
    line-height: 1.25rem;
    margin: 0;
    padding: 1rem 0;
}
.mol_footer ul.footer-social h2 {
    font-size: 1.2em;
    line-height: 3em;
	margin: 0;
}
.mol_footer p {
    font-size: 1em;
}
.mol_footer .text ul li {
    background: none;
    font-size: .9em;
    margin: 0;
    padding: 0;
    line-height: 1.5em;
	list-style-type: none !important;
}
.mol_footer .text ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer_legal_notice {
display:none;	
}
.footer_legal_notice p {
    font-size: .9em;
    padding: 0px 0px 1em 0px;
    float: none;
}

ul.footer-social {
    margin: 1em 0 0 0 ;
}
ul.footer-social li {
    display: inline-block;
    margin: 0 1em 0 0 ;
}
.footer-social li a img {
    height: 30px;
    width: 30px;
}
@media only screen and (max-width: 40.063em) {
	.footer-social h2 {
		display:none;
	}
	ul.footer-social {
    text-align: center;
		margin: 1em 0 1em 0 ;
}
	.mol_footer p {
    float: none;
    text-align: center;
		padding: 20px 20px 0px 20px;
}
	
.footerParsys .rte.text.parbase.section div.text {
    display: none;
}
	.inline-list.center>li {
    display: inline-block;
    float: none;
    list-style: none;
    margin-right: 1em;
    line-height: 2em;
		margin-left: 0;
}
	ul.inline-list.center {
    list-style: none;
    /* margin-top: 0; */
    margin-bottom: 1.0625rem;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding: 0 1em !important;
		text-align: center;
}
	.mol_footer hr {
		
	display:none;
	}
}







#col_1 .content h2, #template_3_1 #col_1_1 .photos_contain h2, #template_3_1 #col_1_1 .photos_title h2, #template_1_2 #col_1 .gallerypanel h2, #col_2 .content h2 {
    border-bottom: 0px solid #b3d1ed;
    font-size: 1.75rem;
    color: #474B52;
    margin: 2rem 0 1rem;
    padding: 0;
    font-weight: lighter;
    line-height: 1.4rem;
}
@media only screen and (max-width: 40.063em) {
	#col_1 .content h2, #template_3_1 #col_1_1 .photos_contain h2, #template_3_1 #col_1_1 .photos_title h2, #template_1_2 #col_1 .gallerypanel h2, #col_2 .content h2 {
    font-size: 1.5rem;
    margin: 2rem 0 1.25rem;
		border: 0px;
		font-weight: 300;
	}

}


.masthead-img {
    height: 15.625em;
    overflow: hidden;
    background-size: cover;
    background-position: top center;
}


/* ----- news listing grid hack ----*/


.news_contain .content {
    display: block;
    width: 32%;
    float: left;
	    height: 24em;
    overflow: hidden;
}
.news_contain .img_contain {
    float: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    min-height: 10.9em;
	max-height: 10.9em;
    border: 1px solid #ccc;
	overflow:hidden;
}
#col_1 .news_contain .content {
    margin: 0px 2% 0px 0px;
    padding: 0 0px 0px 0px;
    border-bottom: 0px solid #b1b7bc;
}
.news_contain .text_block h3, 
#col_1 .content .news_contain .text_block h3, 
.spec_contain .text_block h3 {
    padding: 0px 0px;
    font-size: .875em;
    font-weight: 600;
    font-family: "Open Sans";
    line-height: 1.5em;
    margin: 1rem 0 .5rem 0;
}
.news_contain .text_block h3 a {
	color: #474b51;
}
.news_contain .text_block h3 a:hover {text-decoration: none;}
#col_1 .news_contain .text_block p.date {
   display:none;
}
@media only screen and (min-width: 40.064em) {
			#col_1 .news_contain .content:nth-child(3n+1) {
				margin: 0;
			}
}
#template_1 #col_1 .content .text_block, 
.news_contain .text_block {
    margin: 0px;
    padding: 0px;
    max-height: 9.6em;
    overflow: hidden;
}

@media only screen and (max-width: 40.063em) {
				.news_contain .content {
				display: block;
				width: 48%;
				float: left;
				height: 13em;
				overflow: hidden;
			}
				#col_1 .news_contain .content {
				margin: 0px 4% 0px 0px;
				padding: 0 0px 0px 0px;
				border-bottom: 0px solid #b1b7bc;
			}
				.news_contain .img_contain {
				float: none;
				margin: 0px 0px 0px 0px;
				padding: 0px;
				width: 100%;
				min-height: 5.8em;
				max-height: 5.8em;
				border: 1px solid #ccc;
				overflow: hidden;
			}
			.news_contain .text_block h3, #col_1 .content .news_contain .text_block h3, .spec_contain .text_block h3 {
				padding: 0px 0px;
				font-size: .875em;
				font-weight: 600;
				font-family: "Open Sans";
				line-height: 1.45em;
				margin: .5rem 0 .5rem 0;
			}
				#col_1 .news_contain .text_block p {
				display:none;
			}
				#col_1 .news_contain .content:nth-child(odd) {
				margin-right: 0;
			}
			#template_1 #col_1 .content .text_block, .news_contain .text_block {
		
			max-height: 6.9em;
			overflow: hidden;
			}
				
	
}


/* ----- news listing list inside Section Container ----*/


.sectioncontainer .news_contain .content {
    display: block;
    width: 100%;
    float: left;
	    height: auto;
    overflow: hidden;
}
.sectioncontainer .news_contain .img_contain {
   float: left;
    margin: 0px 2em 0px 0px;
    padding: 0px;
    width: 32%;
    min-height: auto;
    max-height: auto;
    border: 1px solid #ccc;
    overflow: hidden;
}
#col_1 .sectioncontainer .news_contain .content {
    margin: 0px 0 3em 0px;
    padding: 0 0px 0px 0px;
    border-bottom: 0px solid #b1b7bc;
}
.sectioncontainer .news_contain .text_block h3, 
#col_1 .sectioncontainer .content .news_contain .text_block h3, 
.sectioncontainer .spec_contain .text_block h3 {
    padding: 0px 0px;
    font-size: .875em;
    font-weight: 600;
    font-family: "Open Sans";
    line-height: 1.5em;
    margin: 1rem 0 .5rem 0;
}
.sectioncontainer.news_contain .text_block h3 a {
	color: #474b51;
}
.sectioncontainer .news_contain .text_block h3 a:hover {text-decoration: none;}
#col_1 .sectioncontainer .news_contain .text_block p.date {
   display:none;
}

#col_1 .sectioncontainer .news_contain .content:nth-child(3n+1) {
    margin-bttom: 3em;
}
#template_1 #col_1 .sectioncontainer .content .text_block, 
.sectioncontainer .news_contain .text_block {
    margin: -1em 0 0 0;
    padding: 0px;
    max-height: auto;
    overflow: hidden;
    width: auto !important;
}

@media only screen and (max-width: 40.063em) {


			#col_1 .sectioncontainer .news_contain .content {
				margin: 0em 4% 3em 0em;
				padding: 0 0px 0px 0px;
				border-bottom: 0px solid #b1b7bc;
				width: 48%;
			}
				#col_1 .sectioncontainer .news_contain .content:nth-child(odd) {
				margin: 0em 0em 3em 0em;
				}
				.sectioncontainer .news_contain .img_contain {
				float: none;
				margin: 0;
				padding: 0px;
				width: 100%;
				min-height: auto;
				max-height: auto;
				border: 1px solid #ccc;
				overflow: hidden;
			}
				#template_1 #col_1 .sectioncontainer .content .text_block, 
			.sectioncontainer .news_contain .text_block {
				margin: -.5em 0 0 0;}
				#template_1 #col_1 .content .text_block, .news_contain .text_block {
				max-height: 7.7em;
			}
}


/* ----------------- news listing in col control for CSR section -----------------*/
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain {
    margin: 1em;
}
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain h2 {
    display: none !important;
}
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain .text_block p {
    display: none;
}
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain .img_contain {
    float: none !important;
    margin: 0px !important;
    padding: 0px;
    width: 100% !important;
    overflow: hidden;
}
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain .text_block {
    margin: 0;
    padding: 0px;
    max-height: auto;
    overflow: hidden;
    width: auto !important;
}
#col_1 .cq-colctrl-lt0-c1 .news_contain .img_contain img {
    width: 100% !important;
}
#col_1 .cq-colctrl-lt0-c1 .sectioncontainer .news_contain .content {
    margin: 0px 0 2em 0px;
}

/*---------------- News listing Col 2 -------------*/

#col_2 .news_contain {
    background: #f3f1f1;
}
#col_2 .news_contain h2 {
    height: auto;
    overflow: hidden;
    white-space: normal;
    padding: .5rem .6875rem;
    font-size: 100%;
    color: #424242;
    border-bottom: 0px solid #ccc;
    margin: 10px 0 0;
    line-height: 22px;
    background: #eeb723;
}
#col_2 .news_contain .content {
    display: block;
    width: 100%;
    float: none;
    height: initial !important;
    overflow: visible;
    padding: .3125rem;
    background: #f3f1f1;
    margin: 1em 0;
}
#col_2 .news_contain .img_contain {
    float: left;
    margin: 0px 1em 0px 0px;
    padding: 0px;
    width: 35%;
    min-height: INITIAL;
    max-height: initial;
    border: 1px solid #ccc;
    overflow: hidden;
}
#col_2 .news_contain .content img {
    margin: 0;
    padding: 0;
    max-width: 100%;
}
 #col_2 .news_contain .text_block {
    margin: 0 1em;
    padding: 0px;
    max-height: initial;
    overflow: hidden;
}
#col_2 .news_contain .content h3 {
    overflow: hidden;
    margin: 0 0 1em 0;
    padding: 0px 0px 0px 0px;
    font-size: .875em;
    color: #474b51;
}
#col_2 .news_contain .text_block p.date {
    display: none;
}
#col_2 .news_contain .text_block p {
    max-height: 4.5em;
    overflow: hidden;
    text-overflow: ellipsis;
}




/* -------------- news detail styles ------------ */
.newsobject .top_parsys.parsys {
    display: none;
}


.article_title_contain h2, #col_1 .article_title_contain h2 {
    font-size: 1.75em;
    margin: 0;
    padding: 0px;
    color: #444;
    font-family: "open sans";
    font-weight: 300;
}

.article_tools {
    margin: 0px 0px 1em 0px;
    padding: 0px 0px 7px 0px;
    text-align: right;
    font-size: .75em;
    border-bottom: .0625rem solid #c5c5c5;
    font-weight: normal; 
    color: #ccc;
}
.back_tool {
    display: none;
}
#col_1 .article_title_contain p.date {
    display: none;
}
.news_article ul li, .news_article ol li {
    list-style: square;
    padding: 0em 0em .5em 0em;
    margin: 0px;
    font-size: .875em;
    line-height: 1.5em;
}
.contacts {
    display:none;
}
#col_2 .content .photo_viewer .thumb_nail {
    margin: 0px 0px 0px 0px;
    padding: 0;
    max-width: 100%;
    min-height: auto;
    overflow: hidden;
    width: 100%;
}
#col_2 .content .thumb_nail img.resize {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
    margin: 0px auto;
    max-width: 100%;
}
#col_2 .content .photo_viewer .thumb_nail img {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    border: .0625rem solid #c5c5c5;
}

#col_2 div.download span.icon.type_pdf {
    background: none;
}
#col_2 div.download span.icon {
    float: right;
    padding: 0 8px 8px 0;
    background: url(/etc/designs/default/images/icons/default.gif) no-repeat;
}
#col_2 .content .download a, 
#col_1 .content .download a, 
#col_2 .download a, 
#col_1 .download a {
    display: block;
    line-height: 18px;
    margin-left: 0px;
    font-weight: bold;
}
/*---------------- search -----------------*/

#template_1 #col_1_1 #gs_template {
    width: 100%;
    padding: 0px 0px 0 0px;
    margin: 0px;
}
#template_1 #gs_template .paging_container {
     border-top: 0px solid #3366CC; 
     background: none; 
    border-bottom: 0px;
    padding: 0;
    height: 2em;
    margin-bottom: 0px;
}
#template_1 #gs_template b.gs_title {
    font-size: 1.5em;
}

#search_results_type_block table {
    background: #fff;
    border: solid 0px #ddd;
    margin-bottom: 1.25rem;
    table-layout: auto;
}
#search_results_type_block table, #search_results_type_block table p {
    color: #333;
    font-size: 1em;
}
.gsa_header_links {
    color: #134a9c;
    font-family: arial,sans-serif;
    font-size: 1em;
    border-top: 1px solid #134a9c;
    display: block;
    line-height: 1em;
    margin-top: 1em;
	margin-bottom: 1em;
    padding-top: 1em;
    font-weight: 600;
    text-decoration: none;
    font-family: "open sans";
}
.gsa_text_font {
    font-size: .875em;
}
 table tr td.gsa_text_font {
    font-size: .875rem;
    padding: 0;
	 line-height: 1.5em;
}
#template_1 #gs_template .gs_search_contain {
    text-align: center;
    padding: 0px;
    background: none;
    border-radius: 0;
    margin: 2em 0 0 0;
    width: 100%;
}

.gs_search_input {
	display: inline !important;
	max-width: 20em;
}
#col_1_1 .gs_search_contain input.search_button {
    background: #ccc;
    border: 0px solid #fff;
    border-radius: 0px;
    height: auto;
    width: auto;
    padding: 8px;
    -moz-box-sizing: border-box;
    box-shadow: 0 0 0 !important;
    margin: -1px 0px 0px 5px;
    display: inline;
}
 .gs_region_selector input[type="radio"] {
    margin: 0 0 1rem 1rem;
}
#search_results_type_block td img {
	display:none;	
}
#search_results_type_block .image_container td img {
	display:block;	
}
a.paginatorlink,
#search_results_type_block td span a{
    color: #999;
    background: none;
    padding: 2px 13px 2px 13px;
    text-align: center;
    border-radius: 0;
	font-weight: 300;
}
a.paginatorlink:hover,
#search_results_type_block td span a:hover {
    color: #999 !important;
    background: #e6e6e6;
    padding: 2px 13px 2px 13px;
    text-align: center;
    border-radius: 3px;
	font-weight: 300;
	text-decoration:none;
}
#search_results_type_block  a.active span {
    color: #fff !important;
    background: #134a9c;
    padding: 2px 13px 2px 13px;
    text-align: center;
    border-radius: 3px;
	font-weight: 300;
}
#search_results_type_block a.paginatorlink br,
#search_results_type_block a.active br{
	display:none;
}
#search_results_type_block td span img,
#search_results_type_block td span br{	
display:none;
}
.gs_region_selector {
    text-align: center;
    font-size: .875em;
    margin: 0px 0px 5px -10px;
}
.counter p {
margin: 0px !important;
}

@media only screen and (max-width: 40.063em) {
	
	input.gs_search_input {width: 70%;}
	.paging_container div.counter {
    height: initial;
	}
	.paging_container div.counter {
    float: left;
    text-align: left;
}
}

/*----- photo grids --*/

#col_2 .content .photos_contain .thumb_nail, #template_1_2 #col_1 .content .photos_contain .thumb_nail {
    border: 0px solid #CCCCCC;
    float: left;
    margin: 0px;
    min-height: initial;
    overflow: hidden;
    padding: 0;
    width: 50%;
    height: 8em;
    background: #000;
}
#col_2 .content .photos_contain .thumb_nail img.resize, #template_1_2 #col_1 .content .photos_contain .thumb_nail img.resize {
    display: block;
    height: auto;
    max-height: auto;
    text-align: center;
    width: initial;
    border: 0px;
    opacity: 0.85;
    filter: alpha(opacity=85);
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
    max-width: initial;
    text-align: center;
    /* removed below to fix IE issue with images being pushed off the thumbnail container
	
	left: 50%;
    margin-right: -50%;
    position: relative;
    top: 50%;
    transform: translate(-50%);*/
}


/*----- photo tools --*/

#col_2 .content .photo_viewer .thumb_nail .photo_tool {
    margin: -34px 6px 0 0;
    height: 30px;
	border-radius: 0px;
}
#col_2 .content .photo_viewer .thumb_nail .photo_tool_set {
    background: rgba(0, 0, 0,.6);
    -webkit-border-top-left-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    margin: -34px 40px 0px 0px;
    height: 30px;
    border-right: 0px solid rgba(0,0,0,.5);
}
#col_2 .content .photo_viewer .thumb_nail:hover .photo_tool {
    border-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-toplright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  
}
a#galleryphotogrid-more {
    display: none;
}
.photos_contain p.more {
    display: none;
}
#template_3_1 #col_1_1 #photo_results .thumb_nail {
    border-bottom: 0px solid #DCDCDC;
    clear: none;
    float: left;
    height: initial;
    margin: 0 0 15px;
    max-height: initial;
    max-width: 25%;
    overflow: hidden;
    padding: 0;
    width: 25%;
    border-radius: 5px;
}
#template_3_1 #col_1_1 #photo_results .thumb_nail .image_container {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    text-align: center;
    padding-bottom: 3px;
    height: initial;
    overflow: hidden;
    max-height: 150px;
}
.image_container table {
    background: none;
    border: solid 0px #ddd;
    margin-bottom: 0;
    table-layout: auto;
}
#template_3_1 #col_1_1 .photos_contain .thumb_nail img.resize {
    width: 100%;
    max-height: 600px;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
}
#template_3_1 #col_1_1 #photo_results .thumb_nail:hover {
    background: #ececec;
    border-radius: 0;
}
@media only screen and (max-width: 40.063em) {
   
   #template_3_1 #col_1_1 #photo_results .thumb_nail {
    border-bottom: 0px solid #DCDCDC;
    clear: none;
    float: none;
    height: initial !important;
    margin: 0 0 15px;
    max-height: 600px;
    max-width: 100% !important;
    overflow: hidden;
    padding: 0;
    width: 100%;
    border-radius: 5px;
    display: block;
}
#template_3_1 #col_1_1 #photo_results .thumb_nail .image_container {
    width: 100%;
    height: initial;
    overflow: initial;
    display: block;
    text-align: center;
    padding-bottom: 3px;
    height: auto;
    overflow: hidden;
    border: 0 !important;
	max-height: 490px;
}
.image_container table {
    background: none;
    border: solid 0px #ddd;
    margin-bottom: 0;
    table-layout: auto;
    max-height: initial;
    overflow: hidden;
    position: relative;
}
#template_3_1 #col_1_1 .photos_contain .thumb_nail img.resize {
    width: 100%;
    max-height: initial;
    max-width: 100%;
    text-align: center;
    margin: 0px auto;
    max-height: initial;
}
}
@media only screen and (min-width: 40.064em) and (max-width: 63.9375em) {
   
 #template_3_1 #col_1_1 #photo_results .thumb_nail {
    border-bottom: 0px solid #DCDCDC;
    clear: none;
    float: left;
    height: initial !important;
    margin: 0 0 15px;
    max-height: 600px;
    max-width: 50% !important;
    overflow: hidden;
    padding: 0;
    width: 50%;
    border-radius: 5px;
    display: block;
}
#template_3_1 #col_1_1 #photo_results .thumb_nail .image_container {
   width: 100%;
    height: 30vw;
    overflow: initial;
    display: block;
    text-align: center;
    padding-bottom: 3px;
    height: initial;
    overflow: hidden;
    border: 0 !important;
    max-height: 30vw;
	}
}
.page_bottom {
    margin: 1rem 0rem 2rem 0rem;
    line-height: 2rem;
}
/* ----- modal container ----*/
#mbCenter {
    position: absolute;
    z-index: 9999;
    left: 50%;
    overflow: hidden;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 0px;
    box-shadow: 4px 4px 5px #ccc;
    border: 1px solid #c5c5c5;
}
#mbOverlay {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    cursor: pointer;
}


#mbBottom a, #mbBottom a:link, #mbBottom a:visited {
    color: #474b51;
    position: absolute;
    right: 6px;
    text-decoration: none;
    top: 6px;
    border: 0px;
}
	#mbPrevLink big, #mbNextLink big, #mbCloseLink big {
    color: #474b51;
    font-size: 2em;
    line-height: 14px;
    font-weight: bold;
}

/* ----- hacks for gm head css ----*/

.q-tab-menu-bar .button-group>li>a:hover {
text-decoration: none;	
}
.q-detail-link {
    padding: 1em;
}

div.q-detail-link div a {
    line-height: 2.5em !important;
	font-size: .9em;
}
div.q-detail-link div a img {
    max-height: .8em;
}
.q-tab-menu-bar {
    height: 3.525rem;
    margin: 1rem 0;
    overflow: hidden;
}
.q-tab-menu-bar .button-group>li {
    height: 3.525rem;
}
.q-tab-menu-bar .button-group>li>a span {
    padding: 0 2rem;
}
	[class*="block-grid-"]>li {
    padding: 0 .625rem 1.25rem !important;
}
.button-group.even-3 li {
    margin: 0 -3px;
    width: calc(33.3333333333% - 1px);
}
.q-contact-options .q-oa-chat, .q-contact-options .q-oa-email, .q-contact-options .q-oa-call {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-family: "Open Sans",Verdana,sans-serif;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 1.25rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 2rem 1.0625rem 2rem;
    font-size: 1rem;
    background-color: #134a9c;
    border-color: #0f3b7d;
    color: #fff;
    -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    padding: .625rem .4375rem;
    font-weight: 600;
    vertical-align: top;
    margin-right: .5rem;
}


/*------- short term hack for navigation testing --------*/

.mol_page_contain {
    width: auto;
    margin: 0px auto;
    padding: 0px;
    z-index: 11;
    box-sizing: border-box;
}
.mol_page_header {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    max-width: 100%;
	position: fixed;
	width:100% ;
	top: 0;
	z-index: 99;
}
.banner {
  
    width: 100%;
    left: 0px;
    background: #fff;
    top: 0px;
    height: 3.8em;
    box-shadow: 3.55em -2.5rem 1.5rem 2.5rem rgba(21,60,92,0.2);
    z-index: 99;
    /* margin-left: 250px; */
    box-sizing: border-box;
}
.user_data {
    color: #444;
    float: right;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: right;
    position: RELATIVE;
    top: 1.3em;
    right: 13.5rem;
}
.global_nav {display:none;}

/*
.q-primary-nav.init {
	left: initial;}

.q-primary-nav {
	position: relative;}
.q-primary-nav.init {
    width: 100%;
}
*/
.q-primary-nav {
	border-top: 0px solid #fff;}


@media only screen and (min-width: 40.064em) {
.q-primary-nav .submenu.menu-active {
    left: 14.375rem;
    top: 0;
    width: 14.35rem;
    z-index: -1;
}
}
.mol_page_contain.push {
	width: calc(100% - 230px);
    overflow-x: hidden;
    margin-left: 14.375rem;
    min-width: 14.375rem;
}
.mol_page_contain.shove {
    margin-left: 28.875rem;
    width: calc(100% - 460px);
}

.q-primary-nav .slideout-menu {
	height: calc(100vh - 0px);}
.q-primary-nav .submenu {
    height: calc(100vh - 0px);
    z-index: -1;
}
.q-primary-nav {
    top: 61px;
}
.q-menubar {
    position: fixed;
    top: .5em;
    left: .25em;
	z-index: 99999;
}
a span.q-menu-text.show-for-medium-up {
    color: #444;
    font-size: .7em;
	margin-left: .5em;
}
a span.q-menu-text.show-for-medium-up:hover {
text-decoration: none;
}

.wrapper.push div#template_1_2 {
    margin-left: 1em;
}

@media only screen and (min-width: 64.063em) {
.mol_page_contain.push .search_contain {
	right: 15.4em;}
.mol_page_contain.push.shove .search_contain {
	right: 29.8em;}

}

@media only screen and (min-width: 80.064em) {
.mol_page_contain.push .user_data {
    right: 27.9rem;
}
.mol_page_contain.push.shove .user_data {
    right: 42.25rem;
}
	
}

.mol_page_contain.push .q-menubar {
    left: 15em;
}
.mol_page_contain.push.shove .q-menubar {
    left: 29.5em;
}
.q-menubar.active .burger-bun {
    background: #0d60e4;
}
a.stat-menu:hover {
    text-decoration: none;
}
.q-primary-nav .has-submenu.active .primary-link, .q-primary-nav .has-submenu.active .icon-minus-sign {
    color: #134a9c;
    text-decoration: none;
}
a.primary-link:hover {
	text-decoration: none !important;
}
.q-primary-nav .submenu .secondary-link {
    color: #0d60e4;
    text-transform: none;
    text-decoration: none;
}
@media only screen and (max-width: 40.063em) {
	
	.banner {
    height: 3.3em;}
	.menu-burger {
		margin: -.5em 0px 0 0px;}
	.q-primary-nav {
    top: 0px;
}
	.mol_page_contain.push {
		margin-left: 85%;}
	.mol_page_contain.shove {
		margin-left: 85%;}
	
	
	.mol_page_contain.push .search-menubar {display:none;}
	.mol_page_contain.shove .search-menubar {display:none;}
	
	
	.q-primary-nav .submenu.menu-active {
    left: 0;
    top: 0;
    z-index: 9;
    min-width: 12.5rem;
}
	.mol_page_contain.push .q-menubar {
    right: .25em;
    left: inherit;
}
	.q-menubar {
		top: 1em;}
	.mol_page_contain.push.shove .q-menubar {
    left: inherit;
}
	.q-primary-nav.menu-active {
		min-width: 85%;}
	
}